commit 539d7e332596c197d9aedea614e426d115502ea4
Author: freddy77 <freddy77>
Date:   Mon Oct 27 08:50:51 2008 +0000

    remove warning

diff --git a/src/odbc/unittests/cancel.c b/src/odbc/unittests/cancel.c
index 6de5f97..7c421b3 100644
--- a/src/odbc/unittests/cancel.c
+++ b/src/odbc/unittests/cancel.c
@@ -45,8 +45,6 @@ exit_forced(int s)
 static void
 sigalrm_handler(int s)
 {
-	SQLRETURN rcode;
-
 	printf(">>>> SQLCancel() ...\n");
 	CHK(SQLCancel, (Statement));
 	printf(">>>> ... SQLCancel done\n");

